{% extends "base.html" %}
{% block content %}
    <main>
        <div>
            <h1>{{ question_of_day.get }}</h1>
            <h2>{{ today }}</h2>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Post</button>
            </form>
        </div>
    </main>
{% endblock content %}
